// TLSTestDlg.h : header file
//

#if !defined(AFX_TLSTESTDLG_H__D26F678F_082D_41B4_B172_3F3E47C65239__INCLUDED_)
#define AFX_TLSTESTDLG_H__D26F678F_082D_41B4_B172_3F3E47C65239__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CTLSTestDlg dialog

class CTLSTestDlg : public CDialog
{
// Construction
public:
	CTLSTestDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CTLSTestDlg)
	enum { IDD = IDD_TLSTEST_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTLSTestDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CTLSTestDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnButton1();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TLSTESTDLG_H__D26F678F_082D_41B4_B172_3F3E47C65239__INCLUDED_)
